Subject: [bug#70042]

From: Aaron Covrig <[email-masked]>
Date: Wed, 27 Mar 2024 21:12:37 -0400

This patch addresses warnings about po4a-translate being deprecated
during the build process. Details on the deprecation can be found in
the po4a FAQ section found here: https://po4a.org/man/man7/po4a.7.php

v/r,

Aaron Covrig